.u-section-1 .u-sheet-1 {
  min-height: 792px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 14px 0 0;
}

.u-section-1 .u-image-1 {
  width: 416px;
  height: 275px;
  margin: 36px auto 0 22px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: -275px 36px 0 457px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 42px 22px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3544px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 21px;
    margin-left: 240px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3992px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3942px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 225px;
  }
}